diff -pruN 3.35.2-2/debian/changelog 3.35.2-3/debian/changelog
--- 3.35.2-2/debian/changelog	2020-03-11 16:57:09.000000000 +0000
+++ 3.35.2-3/debian/changelog	2021-04-25 14:52:50.000000000 +0000
@@ -1,3 +1,12 @@
+clonezilla (3.35.2-3) unstable; urgency=medium
+
+  * removed postinst and postrm instructions which installed (or erased)
+    files and directories under /opt/; this seems to be useless for current
+    version of clonezilla, and it prevents it from being installed in
+    Bullseye. Closes: #987527
+
+ -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Apr 2021 16:52:50 +0200
+
 clonezilla (3.35.2-2) unstable; urgency=medium
 
   * modified the versioned dependency clonezilla -> drbl, which becomes
diff -pruN 3.35.2-2/debian/postinst 3.35.2-3/debian/postinst
--- 3.35.2-2/debian/postinst	2018-05-20 14:40:15.000000000 +0000
+++ 3.35.2-3/debian/postinst	2021-04-25 14:50:41.000000000 +0000
@@ -20,9 +20,8 @@ set -e
 
 case "$1" in
     configure)
-	ln -sf /usr/share/drbl /opt/
-	mkdir -p /opt/drbl/conf
-	ln -sf /etc/drbl/drbl.conf /opt/drbl/conf/
+	mkdir -p /usr/share/drbl/conf
+	ln -sf /etc/drbl/drbl.conf /usr/share/drbl/conf/
     ;;
 
     abort-upgrade|abort-remove|abort-deconfigure)
diff -pruN 3.35.2-2/debian/postrm 3.35.2-3/debian/postrm
--- 3.35.2-2/debian/postrm	2018-05-20 14:40:15.000000000 +0000
+++ 3.35.2-3/debian/postrm	2021-04-25 14:49:12.000000000 +0000
@@ -21,7 +21,6 @@ set -e
 
 case "$1" in
     purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
-	rm -f /opt/drbl
 	rm -rf /usr/share/drbl/conf
     ;;
 
